@import url('https://fonts.googleapis.com/css2?family=Sulphur+Point:wght@300;400;700&display=swap');

h1, h2, h3, h4, h5 {
  font-family: "Sulphur Point", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.2;
}

a {
  text-decoration: none;
  color: var(--blu);
  transition: all 0.3s;
  cursor: pointer;
}

button {
  border: none;
  cursor: pointer;
  font-family: "Sulphur Point", sans-serif;
  font-weight: 700;
  font-style: normal;
  background: transparent;
  transition: all 0.4s;
  font-size: 1.6rem;
  line-height: 1.2;
}

input {
  font-family: "Sulphur Point", sans-serif;
  font-weight: 400;
  font-style: normal;
}

textarea {
  font-family: "Sulphur Point", sans-serif;
  font-weight: 400;
  font-style: normal;
  resize: vertical;
}

h1 {
  font-size: clamp(3.5rem, 6vw, 6rem);
}

h2 {
  font-size: clamp(3.5rem, 5.5vw, 5.5rem);
}

h3 {
  font-size: clamp(2.5rem, 4vw, 4rem);
}

h4 {
  font-size: clamp(2.3rem, 3vw, 3rem);
}

h5 {
  font-size: clamp(2.1rem, 2.8vw, 2.8rem);
}

.stit {
  font-weight: 700;
  font-size: clamp(2rem, 2.5vw, 2.5rem);
  line-height: 1.3;
}

.btn {
  font-weight: 700;
  padding: 1.5rem 4rem;
  border-radius: 10rem;
  text-transform: uppercase;
  color: var(--white);
  background-color: var(--azz);
  transition: all .3s;
  display: inline-block;
  line-height: 1;
  box-shadow: 0 0 1rem rgba(0 0 0 / 20%);

  &:hover {
    translate: 0 -8px;
  }

  @media screen and (min-width: 769px) {
      padding: 2.5rem 6rem;
  }
}